RubyGems Navigation menu

sorbet-rails 0.7.4

Set of tools to make Sorbet work with Rails seamlessly.

Versions:

  1. 0.7.4 - May 15, 2021 (225 KB)
  2. 0.7.3 - January 15, 2021 (219 KB)
  3. 0.7.2 - December 14, 2020 (213 KB)
  4. 0.7.1 - July 13, 2020 (213 KB)
  5. 0.7.0 - May 26, 2020 (207 KB)
Show all versions (32 total)

Runtime Dependencies (5):

Development Dependencies (6):

  • awesome_print ~> 1.8.0, >= 1.8.0
  • byebug ~> 11.0.1, >= 11.0.1
  • database_cleaner >= 1.7.0
  • puma >= 3.12.1
  • rspec ~> 3.8, >= 3.8
  • rspec-rails >= 3.8.2
  • Owners:

    Pushed by:

    Authors:

    • Chan Zuckerberg Initiative

    SHA 256 checksum:

    0f03dc70c05564d3e05fe83a8804820e36bedb393bd3de0588c14e19c64265c6

    Total downloads 1,352,902

    For this version 135

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: